Computes the skewness of the data in the array

- « stats_rand_setall

- stats_standard_deviation »

- PHP Manual
- Statistic Functions
- Computes the skewness of the data in the array

# stats_skew

(PECL stats >= 1.0.0)

stats_skew — Computes the skewness of the data in the array

### Description

stats_skew(array `$a`): float

Returns the skewness of the values in `a`.

### Parameters

`a`

  The input array

### Return Values

Returns the skewness of the values in `a`, or `false` if `a` is empty or is not an array.